/* Feuille de style complémentaire - site événement*/

/************************* HTML ***********************************************/
* {-moz-box-sizing: border-box; box-sizing: border-box;margin:0;padding:0;}
html{height:100%;}
body{font-family:Arial, Helvetica, sans-serif;margin:0!important;padding:0;font-size:13px;min-height:90%;position:relative;background:url("../img/background-22.jpg") no-repeat fixed;background-size:cover; }

/* Titres */
h1 {font-family:Arial, Helvetica, sans-serif;font-weight:bold;line-height:26px;font-size:22px;margin:0 0 16px 0;/*color:rgba(88,80,93,1);*/color:rgba(237,106,70,1);}
h2 {font-family:Arial, Helvetica, sans-serif;font-weight:bold;line-height:26px;font-size:20px;margin:10px 0 12px 0;/*color:rgba(88,80,93,1);*/color:rgba(66,99,113,1);}
h3 {font-family:Arial, Helvetica, sans-serif;font-weight:bold;font-size:16px;line-height:18px;margin:0px 0 10px;color:rgba(66,99,113,1);}
h4 {font-size:13px;line-height:20px;margin:5px 0 10px;font-weight:bold;}
h5 {font-size:13px;line-height:20px;margin:5px 0 5px;font-weight:bold;}
p{line-height:22px;font-size:14px;margin-bottom:16px;}
ul{margin:0 10px 0 0 ;}
li{line-height:22px;font-size:14px;margin:0 0 5px 15px;}
a, a:visited, a:active{color:rgba(64,98,113,1);}
a:hover{color:rgba(64,98,113,1);text-decoration:underline;}
ol{margin-left:5px;line-height:25px;}
ol li{margin-bottom:20px;}
label, input, textarea, select, option{font-size:12px;width:300px;}
label{font-weight:normal;}
input, textarea, select{font-size:12px;width:300px;border:solid 1px #ccc;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;behavior:url(js/pie.htc);margin-bottom:15px;}
form{margin-bottom:30px;}
hr{margin:25px 0 40px 0;}

/*Typo*/
@font-face {font-family:'aftika-bold';src: url('../typo/aftika-bold.woff?') format('woff'), url('../typo/aftika-bold.woff') format('woff')}
@font-face {font-family:'aftika-black';src: url('../typo/aftika-black.woff?') format('woff'), url('../typo/aftika-black.woff') format('woff')}
@font-face {font-family:'aftika-light';src: url('../typo/aftika-light.woff?') format('woff'), url('../typo/aftika-light.woff') format('woff')}
@font-face {font-family:'tradeGothic-standard';src: url('../typo/trade-gothic-standard.eot?') format('eot'),url('../typo/trade-gothic-standard.otf') format('truetype'),url('../typo/trade-gothic-standard.woff') format('woff'),url('../typo/trade-gothic-standard.svg') format('svg');font-weight: normal;font-style: normal;}	
@font-face {font-family: 'tradeGothic-bold';src: url('../typo/trade-gothic-bold.eot?') format('eot'),url('../typo/trade-gothic-bold.otf') format('truetype'),url('../typo/trade-gothic-bold.woff') format('woff'),url('../typo/trade-gothic-bold.svg') format('svg');font-weight: normal;font-style: normal;}	

/************************** HEADER ***********************************************/
.illu-top-1{background:url("../img/illustration_1.png") no-repeat top right;background-size:30%;padding-bottom:20px;}
.illu-top-2{background:url("../img/illustration_2.png") no-repeat top right;background-position-x: calc(100% - 15px); background-size:30%;padding-bottom:20px;}
.illu-top-3{background:url("../img/illustration_3.png") no-repeat top right;background-position-x: calc(100% - 15px); background-size:30%;padding-bottom:20px;}
    .illu-top-1 img, .illu-top-2 img, .illu-top-3 img{width:35%;}
.side-illu-1{background:url("../img/illustration_4.png") no-repeat bottom right;background-size:100%;}
.side-illu-2{background:url("../img/illustration_5.png") no-repeat bottom right;background-size:80%;}

#header{margin:0 0 50px 0;}
	#header .img-responsive{margin-bottom:25px;}
    
/*Navigation*/
.navbar{z-index:5;border:solid #ccc;border-width:1px 0 0 0;background:none;font-family:aftika-bold,Arial, Helvetica, sans-serif;padding-left:0 !important;}
.navbar-brand {display:none;}
.navbar-nav li{margin-right:12px;}
	.navbar-nav li:last-child{margin-right:0;}
.navbar-nav li a{font-size:15px;}
.navbar-nav li>.active>a:focus, .navbar-nav li>.active>a:visited{text-decoration:none;background:#0C3;}
.navbar-nav>.open>a, .navbar-nav>.open>a:focus, .navbar-nav>.open>a:hover{background:#0C3;color:#c39;text-decoration:none;}
.navbar-nav .dropdown-menu li a{margin:5px 5px 5px 10px;font-size:14px;color:rgba(239,39,75,1);}
.navbar-toggler{border:solid 2px rgba(237,106,70,1)!important;}
.navbar-light .navbar-toggler-icon {background-image:url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(237,106,70,1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E") !important;}
.active{text-decoration:underline;}


/************************** CONTENT ***********************************************/
/*page d'introduction*/
#container{text-align:left;margin-top:50px;margin-bottom:50px;margin-left:125px;margin-right:125px;padding:20px 40px 40px 40px;min-height:400px !important;}
	#container .introduction{}
#content{text-align:left;background:none;}
	.introduction{margin-top:50px;background:none !important;max-width:800px;}
	.introduction .row{background:none;}
    .introduction .col-lg-12{background:#fff;padding:40px 20px 20px 40px;}
        .introduction .col-lg-12 img{max-width:60%;}
    .introduction .col-lg-4{background:#fff;padding:10px 10px 10px 10px;}
    .introduction h2{font-family:aftika-black,Arial, Helvetica, sans-serif;margin-top:40px;margin-bottom:8px;font-size:32px;line-height:36px;color:#000;}
    .introduction p{font-family:aftika-light,Arial, Helvetica, sans-serif;margin-top:0px;font-size:28px;line-height:30px;}
    
.card, .card-header{background:none;border:none;border-radius:0;}
    .card-body ul{}
    .card-body ul li{font-size:16px;line-height:20px;margin-bottom:10px;}
    .card-body ul li ul li{font-size:16px;line-height:20px;margin-top:10px;margin-bottom:10px;}
.btn-outline-primary{color:rgba(64,98,113,1);border-color:rgba(64,98,113,1);}
.btn-outline-primary:hover{color:#fff;background:rgba(64,98,113,1);border-color:rgba(64,98,113,1);}
.btn-outline-primary:not(:disabled):not(.disabled).active, .btn-outline-primary:not(:disabled):not(.disabled):active, .show>.btn-outline-primary.dropdown-toggle{color:#fff;background:rgba(64,98,113,1);border-color:rgba(64,98,113,1);}
.btn-outline-primary:not(:disabled):not(.disabled).active:focus, .btn-outline-primary:not(:disabled):not(.disabled):active:focus, .show>.btn-outline-primary.dropdown-toggle:focus{box-shadow:0 0 0 0.2rem rgb(64 98 113 / 50%);}

/*Bouton Call To Action*/
.cta1{margin-bottom:40px;display:block;padding:20px 25px 20px 25px;font-size:16px;color:rgba(255,255,255,1) !important;background:rgba(64,98,113,0.8);text-align:center;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;text-decoration:none !important;transition:0.3s;}
	.cta1:hover, .cta1:active{color:rgba(255,255,255,1) !important;background:rgba(36,60,70,1);text-decoration:none !important;transition:0.3s;}
    
/*Liens ailleurs*/    
.ailleurs{font-size:15px;}

/*box*/
.box{margin-bottom:40px;padding-bottom:15px;/*border:solid #ccc;border-width:0 0 1px 0;*/}

/*Documents*/
.documents {margin-bottom:40px;border:solid 2px;border-color:rgba(170,146,100, 0.7);-webkit-border-radius:5px;border-radius:5px;behavior:url(js/pie.htc);background:rgba(251,186,70, 0.2);padding:10px;margin:10px 0 25px 0;}

/*Grille Isotope*/
.grid {/*min-height:1960px;*/border:none;margin-bottom:50px;}
.grid:after {content:'';display: block;clear:both;}

/*éléments du programme*/
.element-item{/*float:left;*/margin:0 8px 8px 0;width:160px;/*border:solid 1px #000;*/padding:0px;}
	.logos-partenaires .element-item {width:100px !important;margin:0 20px 20px 0;}
    .element-item span{float:left;background:#000;padding:1px 6px 1px 6px;color:#fff;margin:5px 8px 0 0;font-size:12px;}
	.element-item a{text-decoration:none;}
    .element-item a:hover, .element-item a:focus{text-decoration:underline;}
	/*.element-item h1{margin:0 0 5px 0;font-size:22px;}
	.element-item h2{margin:5px 0 5px 0;font-size:13px;line-height:18px;}
	.element-item p{margin-bottom:20px;}*/
.element-item .galerie{}
	.element-item .galerie img{margin-bottom:20px;}	

/*.logos-partenaires{text-align: left;}
.logos-partenaires img{float:left;margin:0 30px 30px 0;}*/

/************************* FOOTER *************************************************/

.couleur3_1{background-color:rgba(195,201,215,1) !important;}
.couleur3_2{background-color:rgba(230,130,49,1) !important;}
.couleur4_1{background-color:rgba(225,92,101,1) !important;}
.couleur4_2{background-color:rgba(185,221,217,1) !important;}

/*Footer*/
#container-footer{display:block !important;margin:0;max-width:100%;padding:0;}
	#container-footer .row{margin-bottom:0px !important;padding-left:125px;padding-right:125px;transition:0.3s;}
	#container-footer h5{font-family:tradeGothic-bold,Arial, Helvetica, sans-serif !important;margin-bottom:20px;font-size: 1.25rem}
	#container-footer li, #container-footer p{font-family:tradeGothic-standard,Arial, Helvetica, sans-serif !important;font-size:14px;line-height:22px;}
    #container-footer a{color:rgba(33,37,40,1);font-family:tradeGothic-standard,Arial, Helvetica, sans-serif !important;}
    #container-footer .row{border:none !important;}
#container-footer h5{font-weight:normal !important;}

/*Première partie*/
.premiere{padding-top:40px;padding-bottom:40px;margin:0;}
	.premiere ul{list-style:none;margin:0;padding:0;}
	.premiere ul li{line-height:40px !important;display:inline;margin-left:0;margin-right:5px;white-space: nowrap;}
	.premiere li a{border:solid 1px #000;border-radius:20px;padding:3px 8px 5px 8px;}
.carrousel{max-width:470px;}
	.carrousel div img{border-radius:20px;}
	.carrousel .slick-prev{position:absolute;top:50px;left:20px;z-index:99;cursor:pointer;}
	.carrousel .slick-next{position:absolute;top:50px;right:20px;z-index:99;cursor:pointer;}
.d-inline-flex{padding-bottom:30px;}

/*Deuxième partie*/
.deuxieme{padding-top:40px;padding-bottom:40px;margin:0;}
	.deuxieme ul{list-style:none;margin:0;padding:0;}
	.deuxieme ul li{display:block;margin-left:0;word-break:keep-all;}
        .deuxieme ul li li{display:block;margin-left:10px;word-break:keep-all;}
.resauxSociaux{margin-top:40px;}
	.resauxSociaux a{margin-right:10px;}


/*Partie institutionnelle*/
.institutionnel{background-color:#fff !important;padding-top:20px;padding-bottom:20px;margin:0;}

/*RESPONSIVE CLASS*/

/*XL*/
@media (max-width:1200px) {
    #container{margin-top:20px;margin-left:40px;margin-right:40px;padding:15px;transition:0.3s;}
    #container-footer .row{margin-bottom:0px !important;padding-left:60px;padding-right:60px;transition:0.3s;}
	.introduction .col-lg-6{padding:30px 20px 20px 20px;}
    .introduction .col-lg-3{padding:30px 20px 20px 20px;}
    .introduction h2{margin-top:30px;font-size:20px;line-height:20px;}
    .introduction p{margin-top:0px;font-size:18px;line-height:20px;}
	 }

/*LG*/
@media (max-width:992px) {
	.introduction .col-lg-6{padding:40px 20px 20px 40px;}
        .introduction .col-lg-6 img{max-width:60%;}
        .introduction .col-lg-3{padding:0px 20px 20px 20px;}
    .introduction h2{margin-top:30px;font-size:16px;line-height:18px;}
    .introduction p{margin-top:0px;font-size:14px;line-height:18px;}
    .entete{}
        .entete img{width:50%;}
    .navbar{border:none;padding-left:0;}
    .navbar-brand{display:block;}
     ul.navbar-nav{margin-top:15px;}   
    .illu-top-1, .illu-top-2, .illu-top-3, .side-illu-1, .side-illu-2{background:none;}
    #container-footer [class*='col-']{margin-bottom:40px !important;}
    #container-footer .row{margin-bottom:0px !important;padding:40px 20px 0 20px;}
    #container-footer .row:last-child{padding-top:20px;padding-bottom:20px;}
	.premiere, .deuxieme{padding-bottom:0;}
    }

/*SM*/
@media (max-width:576px) {
    .introduction h2{margin-top:30px;font-size:14px;line-height:16px;}
    .introduction p{margin-top:0px;font-size:14px;line-height:16px;}
    }    
